#imCel5_01 {position: absolute; top: 0px; left: 10px; height: 23px; width: 790px; overflow: hidden; }
#imCel5_01_Descr {padding: 5px; font: 11px Tahoma; color: #000000; text-align: right; }
#imObj5_01 {padding: 0px; }
#imCel5_01_Cont {text-align: center; height: 0px; overflow: hidden; }
#imPage {position: relative; height: 360px; }

